Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 10:34:49 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation athiya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  athiya Bot:  Hi Athiya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507950833 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568747987            02:25 PM, 18th Oct                   mayar                   Hi Athiya,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:25 PM, 18th Oct                     athiya                    Hi mayar           02:25 PM, 18th Oct                     athiya                    I have order on 16 October           02:26 PM, 18th Oct                     athiya                    Still there is no update           02:26 PM, 18th Oct                     athiya                    9507950833           02:26 PM, 18th Oct                     athiya                    This is the order number           02:26 PM, 18th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:27 PM, 18th Oct                     athiya                    From last 3 days it's showing processing           02:28 PM, 18th Oct                     athiya                    Why?           02:28 PM, 18th Oct                   mayar                   We see that you have placed your order on Oct 16, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           02:28 PM, 18th Oct                     athiya                    While I order that time I was not informed that it will take 4 to 5 days           02:29 PM, 18th Oct                   mayar                   We sincerely apologize for any inconvenience caused,           02:30 PM, 18th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:31 PM, 18th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           02:31 PM, 18th Oct                   mayar                   Is there anything else i can help you with           02:32 PM, 18th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:34 PM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3240414